• یکشنبه / ۲ آبان ۱۴۰۰ / ۱۵:۲۵
  • دسته‌بندی: ارتباطات و فناوری اطلاعات
  • کد خبر: 1400080201085
  • خبرنگار : 71541

واتس‌اپ دیگر از مدل‌های قدیمی گوشی پشتیبانی نمی‌کند

واتس‌اپ دیگر از مدل‌های قدیمی گوشی پشتیبانی نمی‌کند

کاربران واتس‌اپ که از سیستم‌عامل‌های قدیمی‌ در گوشی‌هایشان استفاده می‌کنند، برای ادامه استفاده‌ از این پیام‌رسان باید به‌دنبال گوشی‌های جدید باشند و سیستم عامل خود را ارتقاء دهند.

به گزارش ایسنا به نقل از یواس‌ای‌تودی، پیام‌رسان واتس‌اپ که متعلق به فیس‌بوک است، در وب‌سایت خود اعلام کرد که از ابتدای ماه نوامبر، پشتیبانی از گوشی‌های هوشمندی که از سیستم‌عامل اندروید 4.1 و قدیمی‌تر استفاده می‌کنند را متوقف می‌کند.

وب‌سایت این شرکت پیشنهاد کرد کاربران اندروید که تحت تاثیر این تصمیم قرار می‌گیرند، لازم است دستگاه خود را به مدل بالاتری ارتقاء دهند که از سیستم‌عامل بالاتری پشتیبانی کند تا این کاربران بتوانند همچنان از پیام‌رسان واتس‌اپ استفاده کرده و تاریخچه پیام‌هایشان هم حفظ شود.

طبق اطلاعات وب‌سایت واتس‌اپ، این اپلیکیشن همچنین از گوشی‌های هوشمند اپل که سیستم‌عامل iOS 10 و بالاتر داشته باشند پشتیبانی می‌کند. در حال حاضر آخرین آپدیت سیستم‌عامل اندروید، اندروید ۱۲، در گوشی‌ها قابل دریافت است و اپل هم ماه گذشته iOS 15 را منتشر کرد.

انتهای پیام

  • در زمینه انتشار نظرات مخاطبان رعایت چند مورد ضروری است:
  • -لطفا نظرات خود را با حروف فارسی تایپ کنید.
  • -«ایسنا» مجاز به ویرایش ادبی نظرات مخاطبان است.
  • - ایسنا از انتشار نظراتی که حاوی مطالب کذب، توهین یا بی‌احترامی به اشخاص، قومیت‌ها، عقاید دیگران، موارد مغایر با قوانین کشور و آموزه‌های دین مبین اسلام باشد معذور است.
  • - نظرات پس از تأیید مدیر بخش مربوطه منتشر می‌شود.

نظرات

شما در حال پاسخ به نظر «» هستید.
avatar
۱۴۰۰-۰۸-۰۲ ۱۹:۳۰

واییی خدا حالا من گوشیم مدل پایین چیکاری کنم

avatar
۱۴۰۰-۰۸-۲۵ ۱۳:۰۳

مال منم همین طوره

avatar
۱۴۰۰-۰۸-۰۳ ۲۲:۳۷

سلام من پریسا هستم.چه کار کنم که واتسپا روگوش من.نصب نمیشه

avatar
۱۴۰۰-۰۸-۰۴ ۱۲:۱۲

نگران نباشید همین ورژن قدیمی که دارین ابدیت نکنین کار میکنه